.page-template {   

    font-family: "DejaVu Sans", "Arial", sans-serif;   position: absolute; 
    
    width: 100%;   
    
    height: 100%;   
    
    top: 0;   
    
    left: 0; 
    
    } 
    
    .watermark {   
    
    font-weight: bold;   
    
    font-size: 300%;  
    
     \text-align: center; 
    
    margin-top: 60%;   
    
    color: #5b9bd5;   
    
    outline-width:2px;   
    
    opacity: 0.3;   
    
    transform: rotate(-55deg) scale(2.2, 2.2); 
    
    }   
    
    .createdBy {   
    
    font-family: "DejaVu Sans", "Arial", sans-serif;   
    
    position: absolute;  
    
     margin-left: 28%;   
    
    font-size: 13px;   
    
    padding: 5px;   
    
    bottom: 0; 
    
    }  